- name: Restart systemd-timesyncd service
  become: yes
  ansible.builtin.service:
    name: systemd-timesyncd
    state: restarted
    enabled: yes

- name: Restart cron service
  become: yes
  ansible.builtin.service:
    name: cron
    state: restarted
    enabled: yes
